import http from "@/api";
// 即时库存列表
export const getListApi = (params: Record<string, any>) => {
    return http.post<any>(`FileDownManager/FileDownManagerQuery`, params);
};
//状态
export const getStatusApi = () => {
    return http.get<any>(`FileDownManager/GetStatus`);
};
